/*     323715 : 공백      */
.solid_line__323715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__323715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__323715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__323715__ {height:30px}
}

/*     323725 : 장문 텍스트      */
.textarea__323725__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;letter-spacing:-.0em;font-family:montserrat;
}

@media all and (min-width:1024px){
	.textarea__323725__ p {font-size:48px}
}

/*     323735 : 공백      */
.solid_line__323735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__323735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__323735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__323735__ {height:40px}
}

